package com.hzya.frame.sys.entity;


import java.util.List;

public class FormmainDeleteDto {

	/** 表名 */
	private String tableName;
	/** 自己id */
	private String id;
	/** 父级ID */
	private String formmain_id;

	/** 登录用户 */
	private String loginId;
	/**
	 * 上级id字段
	 */
	private String upIdFiled;
	/**
	 * 上级id字段 值
	 */
	private String upIdFiledValue;

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getFormmain_id() {
		return formmain_id;
	}

	public void setFormmain_id(String formmain_id) {
		this.formmain_id = formmain_id;
	}

	public String getLoginId() {
		return loginId;
	}

	public void setLoginId(String loginId) {
		this.loginId = loginId;
	}

	public String getUpIdFiled() {
		return upIdFiled;
	}

	public void setUpIdFiled(String upIdFiled) {
		this.upIdFiled = upIdFiled;
	}

	public String getUpIdFiledValue() {
		return upIdFiledValue;
	}

	public void setUpIdFiledValue(String upIdFiledValue) {
		this.upIdFiledValue = upIdFiledValue;
	}
}
